@font-face {
    font-family: "Circe";
    src: url(../fonts/Circe-Regular.woff);
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: "Gilam";
    src: url(../fonts/Gilam-BlackDEMO.woff2);
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

body{
    background: #171717;
}

header, main {
    width: 1460px;
    margin: 0 auto;
}

.header{
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 37px;
    margin-bottom: 120px;

}

.contact{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 421px;
}

.contact>a{
    border: 1px solid #E4B564;
    padding: 10px 25px 10px 0;
}

.contact>a>span{
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
}

.contact>a>span::before{
    content: url(../assets/header/call.png);
    margin-left: 26px;
    margin-right: 10px;

}

.phone_number{
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    color: #FFFFFF;
    margin-right: 40px;
}

.phone_number>span{
    color: #D6AF76;
}

.h1_title{
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
}

.title_works{
    margin-bottom: 41px
}

.content_about_us{
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 41px;
}

.our_works{
    display: grid;
    grid-template-columns: 1fr 0.5fr 0.5fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 27px;
    text-align: center;
    margin-bottom: 161px;
}

.our_works_item{
    height: 468px;
}

.our_works_item>p{
    padding-top: 210px;
    text-align: center;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
}

.our_works_item1{
    background: #634F2C;
    grid-area: 1 / 1 / 1 / 1;
}

.our_works_item2{
    background: #B4A385;
    grid-area: 1 / 2 / 1 / 4;
}

.our_works_item3{
    background: #E4B564;
}

.our_works_item4{
    background: #635A4A;
    grid-area: 2 / 1 / 2 / 3;
}

.our_works_item5{
    background: #B08C4D;
    grid-area: 2 / 3 / 2 / 5;
}

.title_vehicles{
    margin-bottom: 94px;
}

.our_vehicles{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 192px; 
}

.our_vehicles>div{
    display: grid;
    grid-row-gap: 30px;
}


.our_vehicles_item{
    width: 467px;
}

.our_vehicles_item>p{
    font-family: 'Gilam';
    font-style: normal;
    font-size: 20px;
    line-height: 25px;
    margin-top: 44px;
    margin-left: 52px;
}

.our_vehicles_item1{
    font-weight: 400;
    color: #FFFFFF;
    background: #0E0E0E;
    height: 313px;
}

.our_vehicles_item2{
    font-weight: 400;
    color: #FFFFFF;
    background: #242424;
    height: 439px;
}

.our_vehicles_item3{
    font-weight: 500;
    color: #FFFFFF;
    background: #1F1F1F;
    height: 255px;
}

.our_vehicles_item4{
    font-weight: 500;
    color: #FFFFFF;
    background: #1F1F1F;
    height: 560px;
}

.our_vehicles_item5{
    font-weight: 500;
    color: #000000;
    background: #E4B564;
    height: 405px;
}

.our_vehicles_item6{
    font-weight: 500;
    color: #FFFFFF;
    background: #0E0E0E;
    height: 313px;
}

.our_vehicles_item7{
    font-weight: 700;
    color: #FFFFFF;
    background: #0A0909;
    height: 277px;
}

.footer {
    background: #0E0E0E;
    height: 1054px;
    margin-bottom: 240px;
}

.footer_section {
    width: 1460px;
    margin: 0 auto;
}

.footer_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-items: center;
    padding: 161px 0 61px;
}

.footer_title>a {
    border: 1px solid #E4B564;
    padding: 10px 40px;
}

.footer_title>a>span{
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
}

.footer_content{
    display: flex;
    flex-wrap: wrap;
}

.footer_content_item{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 486px;
    height: 391px;
}

.footer_content_item1{
    background: #634F2C;
}

.footer_content_item2{
    background: rgba(232, 210, 171, 0.76);
    display: flex;
    flex-direction: column;
    text-align: center;
}

.footer_content_item2>p{
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 16px;
}

.footer_content_item2>p>span{
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
}

.footer_content_item3{
    background: #E4B564;
}

.footer_content_item4{
    background: #635A4A;
}

.footer_content_item5{
    background: #B08C4D;
}

.footer_content_item6{
    background: #634F2C;
}